%YAML:1.0
---
calibration_time: "Sat 12 Sep 2020 11:46:35 CEST"
image_width: 640
image_height: 480
flags: 0
camera_matrix: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 3.1785284097755920e+02, 0., 3.1655754360070006e+02, 0.,
       3.1786886667307317e+02, 2.1825110088267701e+02, 0., 0., 1. ]
distortion_coefficients: !!opencv-matrix
   rows: 1
   cols: 5
   dt: d
   data: [ -3.1134857318275400e-01, 1.0697767047253340e-01,
       -1.2872923128342298e-04, -7.6087959013120237e-05,
       -1.6961544076584793e-02 ]
avg_reprojection_error: 2.1104816103676402e-01
